source 'http://rubygems.org'

gem 'rails', '3.1.3'

gem 'mysql2'



group :assets do
  gem 'sass-rails',   '~> 3.1.5'
  gem 'coffee-rails', '~> 3.1.1'
  gem 'uglifier', '>= 1.0.3'
  gem "therubyracer"

end

gem 'jquery-rails'

gem 'capistrano'

gem 'unicorn'

group :test do
  gem 'turn', '0.8.2', :require => false
end


gem 'acts_as_commentable'

gem 'haml'
gem 'acts_as_tree'
gem 'formtastic'
gem 'devise'
gem 'kaminari'
gem 'carrierwave'
gem 'rmagick'

